<?xml version="1.0" encoding="utf-8" ?>
<Defs>

	<DamageDef>
		<defName>CAT_Disintegration</defName>
		<label>disintegrate</label>
		<workerClass>DamageWorker_AddInjury</workerClass>
		<externalViolence>true</externalViolence>
		<deathMessage>{0} has succumbed to disintegration.</deathMessage>
		<hediff>CAT_Eradication</hediff>
		<harmAllLayersUntilOutside>true</harmAllLayersUntilOutside>
		<armorCategory>Blunt</armorCategory>
		<minDamageToFragment>15</minDamageToFragment>
		<buildingDamageFactorImpassable>15</buildingDamageFactorImpassable>
		<buildingDamageFactorPassable>7.5</buildingDamageFactorPassable>
		<additionalHediffs>
		  <li>
			<hediff>CAT_Disintegrated</hediff>
			<severityPerDamageDealt>0.025</severityPerDamageDealt>
		  </li>
		</additionalHediffs>
	</DamageDef>

</Defs>
